<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sp_page">
    <sp_page action="INSERT_OR_UPDATE">
        <css/>
        <draft>false</draft>
        <id>tn_show_game</id>
        <internal>false</internal>
        <public>false</public>
        <roles/>
        <short_description>Page for showing trivia game on a projected screen</short_description>
        <sys_class_name>sp_page</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-04-29 17:15:14</sys_created_on>
        <sys_id>8965f3af4f5a32005ec7c3818110c78b</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name>tn_show_game</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sp_page_8965f3af4f5a32005ec7c3818110c78b</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-09-29 20:53:55</sys_updated_on>
        <title>Show Game</title>
    </sp_page>
    <sys_translated_text action="delete_multiple" query="documentkey=8965f3af4f5a32005ec7c3818110c78b"/>
</record_update>
